Revert XHTML namespace to http
    
In order to conform to xhtml 1 and 1.1, the xhtml namespace is defined
to be http and not https (even though the URL does resolve with a 200
OK over https). This reverts the namespace back to http according to
subsection 2.1.1 of https://www.w3.org/TR/xhtml11/conformance.html
and subsection 3.1.1 of	https://www.w3.org/TR/xhtml1/.

diff --git a/templates/base/base.html b/templates/base/base.html
index 99300d2..6f742da 100644
--- a/templates/base/base.html
+++ b/templates/base/base.html
@@ -1,6 +1,6 @@
 <!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
     "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
-<html xmlns="https://www.w3.org/1999/xhtml" lang="en" xml:lang="en" dir="ltr">
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en" dir="ltr">
  <head>
   <title>PostgreSQL: {%block title%}{%endblock%}</title>
   <meta http-equiv="Content-Type" content="text/xhtml; charset=utf-8" />
diff --git a/templates/docs/docspage.html b/templates/docs/docspage.html
index 9f422be..f808f9b 100644
--- a/templates/docs/docspage.html
+++ b/templates/docs/docspage.html
@@ -1,5 +1,5 @@
 <!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
-<html xmlns="https://www.w3.org/1999/xhtml" lang="en" xml:lang="en" dir="ltr">
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en" dir="ltr">
 <head>
     <title>PostgreSQL: Documentation: {{page.display_version}}: {{page.title}}</title>
     <style type="text/css" media="screen" title="Normal Text">@import url("/dyncss/docs.css?{{gitrev}}");</style>
